Bug 153938 - HWCERT: Fujitsu Siemens Computers PRIMERGY TX150S2 [Goto Cert]
HWCERT: Fujitsu Siemens Computers PRIMERGY TX150S2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 19:30 EDT by David Lawrence
Modified: 2016-08-31 00:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153938 None None None 2016-08-31 00:41 EDT

  None (edit)
Description David Lawrence 2005-04-05 19:30:51 EDT
Additional Data:

Original Reporter: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Cpu Name: X86
Last Touched On: 2005-01-27 05:54:57-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6039
Detail Notes: LiteOn LTN486S
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-27 05:49:31-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6039
Detail Notes: 4 GB ECC PC3200 DDR RAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-27 05:50:58-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6039
Detail Notes: FUJITSU MAP3735NC      73GB  10000rpm
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-27 05:51:26-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6039
Detail Notes: CPU 1 x Intel® Pentium® 4 3.2 GHz (Hyper-Threading : ENABLED)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-27 05:52:11-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6039
Detail Notes: 2 x Intel 82540EM 10/100/1000 Mbit/s Ethernet
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-27 05:52:37-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6039
Detail Notes: LSI1020
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-27 05:53:04-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6039
Detail Notes: ATI Rage XL onboard (8 MB)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-27 05:53:28-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6039
Detail Notes: 1,44 MB 3,5 "
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-01-27 05:53:49-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 6039
Detail Notes: <P>Fujitsu Siemens Computers D1751</P>
<P>BIOS 08.09.020 D1751</P>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-01-27 05:54:21-05


Note You need to log in before you can comment on or make changes to this bug.